RubyGems Navigation menu

transit-ruby 0.8.606

Transit marshalling for Ruby

Versions:

  1. 0.8.606 - November 25, 2019 (32.5 KB)
  2. 0.8.602 - August 11, 2017 (36.5 KB)
  3. 0.8.599 - March 17, 2017 (36.5 KB)
  4. 0.8.597 - November 04, 2016 java (56.5 KB)
  5. 0.8.597 - November 04, 2016 (36.5 KB)
Show all versions (26 total)

Runtime Dependencies (3):

  • addressable ~> 2.3
  • msgpack ~> 1.1.0
  • oj ~> 2.18
  • Development Dependencies (4):

  • rake ~> 10.1
  • rspec ~> 3.0
  • wrong ~> 0.7.1
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Russ Olsen, David Chelimsky, Yoko Harada

    SHA 256 checksum:

    5184f9015414ebaae04959977d61fc6bac370202768e20785ce804c4b26815d6

    Total downloads 108,742

    For this version 3,144

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License 2.0

    Required Ruby Version: >= 2.1.10

    Links: